### Hierarchy

- AudioNodeOptions
  - OscillatorOptions

## Index

### Properties

- channelCount
- channelCountMode
- channelInterpretation
- detune
- frequency
- periodicWave
- type

## Properties

### Optional channelCount

channelCount: undefined | number

Inherited from AudioNodeOptions.channelCount

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:124

### Optional channelCountMode

channelCountMode: ChannelCountMode

Inherited from AudioNodeOptions.channelCountMode

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:125

### Optional channelInterpretation

channelInterpretation: ChannelInterpretation

Inherited from AudioNodeOptions.channelInterpretation

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:126

### Optional detune

detune: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:812

### Optional frequency

frequency: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:813

### Optional periodicWave

periodicWave: PeriodicWave

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:814

### Optional type

type: OscillatorType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:815

Generated using TypeDoc